summaryrefslogtreecommitdiffstats
path: root/trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild')
-rw-r--r--trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild28
1 files changed, 28 insertions, 0 deletions
diff --git a/trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild b/trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild
new file mode 100644
index 00000000..0f1f448e
--- /dev/null
+++ b/trinity-apps/tde-style-baghira/tde-style-baghira-9999.ebuild
@@ -0,0 +1,28 @@
+# Copyright 2021 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="7"
+
+TRINITY_EXTRAGEAR_PACKAGING="yes"
+TRINITY_HANDBOOK="never"
+
+TRINITY_LANGS="de"
+
+TRINITY_MODULE_TYPE="applications"
+inherit trinity-base-2
+
+DESCRIPTION="Baghira widget style for TDE"
+HOMEPAGE="https://trinitydesktop.org/"
+
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="14"
+if [[ ${PV} != *9999* ]] ; then
+ KEYWORDS="~amd64 ~x86"
+fi
+
+src_configure() {
+ local mycmakeargs=(
+ -DBUILD_TRANSLATIONS=ON
+ )
+ trinity-base-2_src_configure
+}